Subject: Re: Job | Tech Support Remote Screening
From: Ishaan Verma <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 19:29:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3724 Applicants

View All

Ishaan Verma
I have 3 years of experience in geostructural sensors installation and monitoring. Preparing weekly reports for the client in MS WORD & MS EXCEL, presenting the sensor readings in the graphical form, which can be compared easily over the time. Coordinated with the site personnel and handling of the project. Making installation videos for the training purpose and preparing data sheets, brochure and manuals. Pre construction and post construction surveys were conducted and managed. I have 2 months of experinece as Business Development Executive in Sales and Marketing. I am looking for oppertunity in the field of Production, Quality control, Geostructural Sensors, Operations, Technical support, MIS, Project handling. I have B.Tech Mechanical Engineering degree with good communication skills and management qualities.

Shortlist

Reject

Current Designation HR Assistant
Current Company Amazon Development Centre (India) Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Business Development Executive
Previous Company BYJUS

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, INDIA, Delhi / NCR
Education
B.Tech/B.E.
bbd, lucknow
Key Skills
Geotechnical Engineer, Construction Manager, B.Tech, Mechanical Engineering, automobile, Automobile Components, Manufacturing, Assembly, Service Engineer, Maintenance, Installation, Instrumentation, Technical Support, Quality Control

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem